.carousel-link-popup {
  background: #eaeae9;
  position: absolute;
  bottom: 0;
  right: 25px;
}

.carousel-link-popup a {
  font-size: 15px;
  padding: 6px 20px 3px 20px;
  color: #565758;
  font-weight: bold;
  display: inline-block;
}

.carousel-link-popup a:hover {
  color: #000000;
}

.owl-carousel .owl-dots {
  bottom: auto;
  margin-top: 10px;
}

.owl-carousel .owl-dot {
  background: #e5e5e5;
}

.header-subaction span {
  width: 100%;
  text-align: center;
}

#topMessage {
  display: none;
}

.header-subaction {
  background: #707a8a;
  color: #ffffff;
}

.header-subaction span .icon-close {
  width: 10px;
  height: 10px;
  margin-right: 8px;
}

.header-subaction span .promo-title {
  font-size: 16px !important;
  font-weight: 500;
  color: #ffffff;
}

.button-promo {
  border-radius: 4px;
  font-size: 16px !important;
  line-height: 47px !important;
  letter-spacing: 0.05em;
  font-weight: 500;
  padding: 0;
  height: 44px;
}

/*
  CHECKOUT, STRIPE
*/
.button-payment {
  border-radius: 4px;
  font-size: 16px !important;
  letter-spacing: 0.05em;
  font-weight: 500;
  line-height: 47px !important;
  height: 48px;
  width: 100%;
}

.PaymentRequestButton::after {
  content: '';
  height: 48px;
  width: 100%;
  background: #ffffff;
  display: inline-block;
  z-index: 100;
  border-radius: 4px;
  top: -48px;
  position: relative;
  opacity: 0.4;
}

.form-radio-item-address {
  border-right: 1px solid #dfdfdf;
  display: block;
  width: 100%;
  border-right-width: 1px;
  border-bottom-width: 1px;
  margin-bottom: -1px;
}

.form-radio-item-address:after {
  width: calc(100% - 2px);
  height: calc(100% - 1px);
}

.message-btn {
  margin: 0;
}

/*
  CART
*/
.cart-list-compact .cart-item-attr-name {
  padding-top: 10px;
}

.cart-item-additional-price {
  top: -2px;
  position: relative;
  line-height: 16px;
  height: 16px;
}

.text-price-black {
  color: #000000 !important;
}

.item-qty {
  width: 80px;
}

.item-qty-value {
  width: 100%;
}

.cart-list-compact .cart-item-attr-qty {
  margin-left: 3px;
}

.item-qty .icon-right {
  background-image: url('../icons/cart-add.svg');
}

.item-qty .icon-right:hover {
  background-image: url('../icons/cart-add-active.svg');
}

.item-qty .icon-left {
  background-image: url('../icons/cart-reduce.svg');
}

.item-qty .icon-left:hover {
  background-image: url('../icons/cart-reduce-active.svg');
}

.icon-user-profile {
  background-image: url('../icons/user-settings.svg');
  background-size: 100% 100%;
  width: 24px;
  height: 24px;
  vertical-align: text-bottom;
  position: relative;
}

.icon-user-profile:hover {
  background-image: url('../icons/user-settings-active.svg');
  background-size: 100% 100%;
}

.icon-cart {
  background-image: url('../icons/cart-icon.svg');
  background-size: 100% 100%;
  width: 24px;
  height: 24px;
  margin-left: 20px;
  vertical-align: text-bottom;
  position: relative;
}

.icon-cart:hover {
  background-image: url('../icons/cart-icon-active.svg');
  background-size: 100% 100%;
}

.cart-list-compact .cart-item-attr-total .icon {
  top: 12px;
  width: 20px;
  height: 20px;
}

.icon-close-bigger {
  width: 26px;
}

.icon-close,
.icon-close-bigger {
  background-image: url('../icons/cart-delete.svg');
}

.icon-close:hover,
.icon-close-bigger:hover {
  background-image: url('../icons/cart-delete-active.svg');
}

/*
  FILESTACK
*/
.fsp-summary__header {
  display: none !important;
}

.fsp-button--primary {
  background-color: #4cced1 !important;
  font-weight: bold !important;
}

.fsp-button--primary .fsp-badge {
  color: #4cced1 !important;
}

/*
  UPPY
*/
.uppy-DashboardContent-addMore {
  display: none;
}

.uppy-Dashboard--modal {
  z-index: 10003 !important;
}

/*
  AMAZON
*/
#amazon-pay-button {
  margin-top: 10px;
  text-align: center;
}

#amazon-pay-button img {
  margin: 0 auto;
}

.login-container {
  display: flex;
  flex-flow: row;
  height: 510px;
  justify-content: center;
}

@media only screen and (max-width: 767px) {
  .login-container {
    align-items: center;
    height: auto;
  }
}

.login-form {
  max-width: 380px;
  padding: 0 20px;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .login-form {
    padding: 0;
  }
}

.login-separator {
  display: inline-block;
  border-left: 1px solid #9b9b9b;
  width: 0;
  height: 100%;
  text-align: center;
  margin: 0;
  margin-right: 22px;
  margin-left: 22px;
}

.login-amazon {
  margin: 0 auto;
  width: 100%;
  max-width: 380px;
  align-self: center;
  padding-bottom: 40px;
}

.login-facebook {
  margin-top: 58px;
}

@media only screen and (max-width: 767px) {
  .login-facebook {
    margin-top: 0;
    margin-bottom: 20px;
  }
}

.button-facebook {
  background: #4a7fc4;
  border-radius: 4px;
  color: white;
  font-weight: bold;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  transition: 0.2s linear all;
  vertical-align: middle;
}

.button-facebook::before {
  position: relative;
  top: -1px;
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  width: 24px;
  height: 24px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfjBBIJCwnGbaC4AAACd0lEQVRYw9WYT2sTURTFz4wTosIIJmAXhSoFg2SrC6GopCBko610k537rhVxJRWx+QB+Ae1KoQhxo0UoVKpIBEVDI8Ys3OnCCEYKkpDj4nXIzGTezJ3MzMIzq8l79/7ev3vnvhhEtrJEfS6iijJKKMAG0MdPdLCH59jBMNKaYU+OK9xgjzr1uMEV5sJ86JsM1tilRF3WaMQFVNgUOXfUZEUOMLkey7mjdZoSgM3GVO5JskE7CjDH1tTuSbLFuTCAndC9Qtg6gJlgcbwL5doLwxXJddwShN0Ib7GDb/gFA3nYOI4ZrPr61HF7MtAqotFt8kzAuZtUxb9Ehujc39BEzaSaTug5XWoC9w+0UR+kmhuQEySFHo/FAnRVjjIBAEuYj9zch/gdK0/P4+o4XS8JDLZ877M4h9mDAQZrGZvqFFkhCXksb4Re475gUS21B4sC9+RRD+CTyGZR7UFVtKb7nrfTIpsqYAIox9o8pbyoV1kBSlMAZCopQCEzQEEB7MwAtgIMtB0M16NveaK1HyjAj4TjPKVt+f5fAI7gRBSgndH4gY4CbMVwFw/wQgF28ScB4KS2pY9dla4H2MaVwC7u2t7Qtuj00jmmwKNEi6TT44OhEDTZjky90R9Jrz6r6kjNYIR66uO/h9F4BqDFr6nO4AsP+UvHBQ5TAwx5Kag2XUsNcCe4+LX4OhXAtrv49ZoV+SExoMWZsAtIke8TAd6xGHWFKvDN1IBXk+VlUKVpcS3gREUBBrzPvOQSqJ7z7MQCfOTZYE86AJjjde6JAG2u6m/7eoC6lizzGftawF82eFl/y48GOHO5wLu+357yJhd4ONrayPrvnH8PRfVZmihfvgAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxOS0wNC0xOFQxNjoxMTowOS0wNzowMAR/UMMAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTktMDQtMThUMTY6MTE6MDktMDc6MDB1Iuh/AAAAAElFTkSuQmCC');
  background-size: 24px;
  height: 24px;
}

.button-facebook:hover {
  background-color: #254878;
}

.login-amazon-text {
  color: #9b9b9b;
  list-style-type: initial;
  margin: 5px 0 0 18px;
}

.login-separator span {
  position: relative;
  left: -23px;
  top: 250px;
  font-size: 16px;
  background: #fff;
  padding: 12px;
  border: 1px solid #9b9b9b;
  border-radius: 30px;
  color: #9b9b9b;
}

@media only screen and (max-width: 767px) {
  .login-container {
    flex-flow: column;
  }

  .login-separator {
    display: block;
    border: 0;
    border-top: 1px solid #9b9b9b;
    width: 100%;
    height: 20px;
    margin: 0;
    margin-top: 35px;
    margin-bottom: 20px;
    max-width: 380px;
  }

  .login-separator span {
    left: auto;
    top: -12px;
  }
}

/*
  PRODUCT CAROUSEL
*/
.content-product-image-crop.fading-images-item-active {
  position: absolute;
}

.product-options .edit-photo-layout-item.edit-photo-layout-item-selected .edit-photo-btn,
.product-options .edit-photo-layout-item:hover .edit-photo-btn {
  border-color: #4a7fc4;
}

/*
  CART
*/
.cart-item-options {
  margin-top: 10px;
}

/*
  EDITOR
*/
.content-editor-wide {
  max-width: 800px;
}

.editor-message-content {
  max-width: 760px;
}

.editor-page-link,
.editor-page-link-shadowed {
  transition: 0.2s linear background-color;
  cursor: pointer;
}

.editor-page-link {
  background: transparent;
}

.editor-page-link:hover {
  background: #ffffff66;
}

.editor-page-link-shadowed {
  background: rgba(236, 236, 236, 0.5);
}

.editor-page-link-shadowed:hover {
  background: transparent;
}

.editor-preview-item-book .editor-preview-item-idx {
  padding: 20px 0 30px 0;
}

#cover_title {
  line-height: 25px !important;
}

.list-layout .list-layout-item:last-child {
  margin-right: 0;
}

.edit-photo-layout-item {
  padding-right: 5px;
}

.content-editor .content-cols-wide {
  width: 100%;
}

.editor-message {
  width: 100%;
  bottom: 0;
}

.editor-preview-item-toggle {
  position: absolute;
  z-index: 10;
  width: 30px;
  height: 30px;
  background: white;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 15px;
  opacity: 1;
  transition: 0.2s linear opacity;
  top: -15px;
  right: -15px;
  color: #4cced1;
  padding: 0;
}

.editor-preview-item-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background: #fff;
}

.editor-preview-item-menu {
  background: white;
  left: 5%;
  top: 5%;
  position: absolute;
  height: 90%;
  width: 90%;
  text-align: left;
  border-radius: 5px;
}

.editor-preview-item-cover {
  background: #4cced1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  color: white;
}

.editor-link {
  color: #4cced1;
}

.editor-link:hover {
  color: #259295;
}

.button-update-photo {
  margin-left: 0;
  width: 100%;
}

/*
  HAPPY APRIL
*/
.happy-april {
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
}

.happy-april h3 {
  text-transform: none;
  color: #464646;
  font-weight: 400;
}

/*
  CUSTOM PRODUCT DETAIL
*/
.button-order-version {
  width: 100%;
  font-size: 16px !important;
  height: auto;
  line-height: 24px !important;
  padding: 10px 0;
}

.button-order-version-unrecommended {
  background: #949494;
}

.badge-order-recommended-version {
  display: block;
  clear: both;
  padding: 10px;
  text-align: center;
  background: #00d339;
  color: white;
}

@media only screen and (max-width: 767px) {
  .carousel-link-popup {
    right: 10px;
  }

  .carousel-link-popup a {
    font-size: 11px;
    padding: 3px 10px 1px 10px;
  }

  #magnify-widget-container {
    display: none;
  }

  .box-gray-creditcard {
    padding: 0px 5px 10px 5px;
  }

  .loader-promo {
    margin: 10px 0 0 0;
  }

  .cart-item {
    min-height: 80px !important;
  }

  .cart-list-compact .cart-item-attr-total {
    padding: 4px 10px;
  }

  .cart-list.cart-list-classic li:not(:last-child) {
    padding-bottom: 10px;
    border-bottom: 1px solid #dfdfdf;
  }

  .cart-item .cart-item-attr-total .icon {
    right: 26px;
  }

  .cart-item .cart-item-attr-name {
    padding-top: 0 !important;
    padding-bottom: 3px;
  }

  .cart-item-attr-qty {
    position: unset !important;
    float: left !important;
    margin: 3px;
  }

  .cart-item-attr-total,
  .cart-item-attr-price {
    float: right !important;
    width: calc(100% - 100px);
    margin: 3px 0;
    text-align: left;
  }

  .cart-item-attr-price {
    padding: 0;
    text-align: right !important;
  }

  .cart-item .icon.icon-close-bigger {
    width: 16px;
    height: 16px;
  }

  .content-product-image-crop.fading-images-item-active {
    position: static;
  }

  .cart-item-options {
    margin: 0 60px 10px 0;
  }
}

@media only screen and (max-width: 480px) {
  .product-options.edit-photo-layout {
    margin: 0;
    width: 100%;
  }

  .product-options .edit-photo-layout-item {
    padding-right: 5px;
  }

  .product-options .edit-photo-layout-item:last-child {
    padding-right: 0;
  }
}

@media only screen and (min-width: 768px) {
  .content-product-image {
    padding-bottom: 66%;
  }
}

/**** Update product detail styles ****/
.heading {
  color: #0f0f14;
}

.heading-middle {
  font-size: 24px;
  line-height: 27px;
  margin-bottom: 25px;
}

.heading-detail {
  color: #0f0f14;
  letter-spacing: initial;
  font-size: 40px !important;
  line-height: 47px !important;
}

.content-product.content-middle {
  padding-top: 0;
  padding-left: 20px;
  margin-bottom: 40px;
}

.content-product.content-middle.content-top {
  padding-top: 40px;
  display: -ms-flexbox;
  display: flex;
  height: auto;
}

@media only screen and (max-width: 767px) {

  .content-product.content-middle,
  .content-product.content-middle.content-top {
    padding-top: 0;
    display: block !important;
    max-width: 520px;
    padding-left: 0;
  }
}

.content-product p {
  color: #0f0f14;
  font-size: 15px !important;
  line-height: 25px !important;
  margin-top: 20px;
  max-width: 100%;
}

.content-product ul {
  color: #0f0f14;
}

.content-product-image-top {
  padding-bottom: 100%;
  position: relative;
  margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
  .content-product-image-top {
    padding-bottom: 0;
  }
}

@media only screen and (max-width: 767px) {
  .content-product-details {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.content-product-image {
  width: 54%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media only screen and (min-width: 768px) {
  .content-product-image {
    padding-bottom: 0;
  }
}

@media only screen and (max-width: 767px) {
  .content-product-image {
    width: auto;
  }
}

.content-product-image .box-list {
  display: -ms-flexbox;
  display: flex;
}

.content-product-image .box-list .box-item {
  position: relative;
  width: calc(25% - 15px);
  clear: unset !important;
  float: none;
  margin: 0 20px 0 0;
}

.content-product-image .box-list .box-item:last-child {
  margin-right: 0;
}

.content-product-image .box-list .box-item.box-item-hover-active::before,
.content-product-image .box-list .box-item:hover::before {
  pointer-events: none;
  content: '';
  display: block;
  background: transparent;
  border: 2px solid #4a7fc4;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
}

.content-product-image .box-list .box-item-link {
  padding-bottom: 100%;
  overflow: hidden;
}

.content-product-image .box-list .box-item-link::before,
.content-product-image .box-list .box-item-link::after {
  display: none;
}

.content-product-data {
  width: 40.5%;
  padding-left: 50px;
  display: block;
}

@media only screen and (max-width: 767px) {
  .content-product-data {
    padding: 30px 15px 0 15px;
    width: auto;
  }
}

.content-product-data-text {
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .content-product-data-text p {
    max-width: initial;
  }
}

.list-dots {
  font-size: 15px;
  line-height: 20px;
}

.list-dots li {
  position: relative;
  padding-left: 21px;
  margin-bottom: 10px;
}

.list-dots li:last-child {
  margin-bottom: 0;
}

.list-dots li::before {
  position: absolute;
  left: 0;
  top: 7px;
  display: block;
  background: #abbbce;
  content: '';
  width: 6px;
  height: 6px;
  border-radius: 3px;
}

@media only screen and (max-width: 767px) {
  .attributes {
    background: white;
    box-shadow: 0 -1px 9px 0 rgba(0, 0, 0, 0.06);
    padding-left: 15px;
    padding-right: 15px;
    position: fixed;
    max-height: calc(100vh - 46px);
    left: 0;
    bottom: 0;
    z-index: 999;
    width: 100%;
    overflow-y: auto;
  }
}

@media only screen and (max-width: 767px) {
  .attributes-loading {
    box-shadow: unset;
    position: relative;
    padding-left: 0;
    padding-right: 0;
    max-height: unset;
  }
}

.attributes-group {
  padding-top: 20px;
}

.attributes-list {
  padding-top: 10px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media only screen and (min-width: 768px) {
  .attributes-list {
    margin-bottom: -15px;
  }
}

.attributes-list.wrap .attributes-item {
  width: auto;
  margin-right: 10px;
}

.attributes-list.three .attributes-item {
  width: calc(33.33% - 6.66px);
  margin-right: 10px;
}

.attributes-list.three .attributes-item:nth-child(3n) {
  margin-right: 0;
}

@media only screen and (max-width: 767px) {
  .attributes-list.three .attributes-item {
    width: calc(33.33% - 6.66px);
    margin-bottom: 13px;
  }
}

@media only screen and (max-width: 767px) {
  .attributes-list.three {
    margin-bottom: -13px;
  }
}

@media only screen and (max-width: 767px) {
  .attributes-list {
    padding-top: 12px;
  }
}

.attributes-list:not(.three):not(.wrap) .attributes-item {
  margin-right: 10px;
}

.attributes-list:not(.three):not(.wrap) .attributes-item:nth-child(2n) {
  margin-right: 0;
}

@media only screen and (max-width: 767px) {
  .attributes-list:not(.three):not(.wrap) .attributes-item {
    width: calc(50% - 5px);
    margin-bottom: 10px;
  }
}

.attributes-list.compact .attributes-item {
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
}

.attributes-list.compact .attributes-item-title {
  padding: 12px 15px 12px 0;
}

@media only screen and (max-width: 767px) {
  .attributes-list.compact .attributes-item-title {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 7px;
  }
}

.attributes-list.compact .attributes-item-image {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  height: 30px;
  margin-left: 8px;
}

@media only screen and (max-width: 767px) {
  .attributes-list.compact .attributes-item-image {
    width: 32px;
    height: 32px;
    margin: 6px 0 6px 6px;
  }
}

.attributes-item {
  border: 1px solid #b8c1cf;
  border-radius: 6px;
  width: calc(50% - 5px);
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 15px;
}

.attributes-item:hover,
.attributes-item.selected {
  cursor: pointer;
}

.attributes-item:hover::before,
.attributes-item.selected::before {
  border-radius: 6px;
  content: '';
  display: block;
  position: absolute;
  pointer-events: none;
  left: -1px;
  top: -1px;
  right: -1px;
  bottom: -1px;
  border: 2px solid #4a7fc4;
}

.attributes-item-image {
  overflow: hidden;
  border-radius: 6px;
}

.attributes-item-title {
  color: #0f0f14;
  font-size: 15px;
  width: 100%;
  text-align: center;
}

.atrributes-item-top {
  padding: 12px 15px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .atrributes-item-top {
    padding: 12px;
  }
}

.atrributes-item-bottom {
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 0 15px 15px 15px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: end;
  align-items: flex-end;
}

@media only screen and (max-width: 767px) {
  .atrributes-item-bottom {
    padding: 0 12px 12px 12px;
  }

  .atrributes-item-tag span {
    display: block;
  }
}

.atrributes-item-tag {
  border-top: 1px solid #80c08d;
  background: rgba(84, 176, 106, 0.06);
  font-size: 13px;
  color: #06934f;
  font-weight: bold;
  text-align: center;
  padding: 5px;
}

.attributes-close {
  background: url('/static/assets/img/attributes-close.svg') no-repeat center center;
  display: none;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 15px;
  top: 15px;
}

@media only screen and (max-width: 767px) {
  .attributes-close {
    display: block;
  }
}

.product-price {
  padding-top: 25px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: baseline;
  align-items: baseline;
  width: 100%;
}

.product-price-value {
  color: #0f0f14;
  font-size: 30px;
  line-height: 30px;
  margin: 12px 0 30px 0;
}

@media only screen and (max-width: 767px) {
  .product-price-value {
    font-size: 22px;
    line-height: 26px;
    margin: 0;
  }
}

.content-product .button {
  border-radius: 6px;
  font-size: 20px !important;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .content-product .button {
    margin: 12px 0;
    line-height: 45px;
    height: 45px;
    flex: 1;
  }

  .attributes-price {
    display: flex;
    flex-direction: row-reverse;
    padding-top: 20px;
  }

  .product-price {
    flex: 0;
    padding-top: 22px;
    padding-left: 12px;
  }
}

.product-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 998;
  opacity: 0.25;
  background: #303247;
  display: none;
}

.loading-product-image-top {
  left: 0;
  top: 0;
  padding-bottom: 100%;
  width: 100%;
  position: absolute;
  background-color: #767676 !important;
  border-color: transparent !important;
  border-radius: 0 !important;
  color: transparent !important;
  animation: fading 1.5s infinite;
  pointer-events: none;
}

.loading-product-image-top * {
  opacity: 0;
}

@media only screen and (max-width: 767px) {
  .loading-product-image-top {
    position: static;
  }
}

.loading {
  background-color: #767676 !important;
  border-color: transparent !important;
  border-radius: 0 !important;
  color: transparent !important;
  animation: fading 1.5s infinite;
  pointer-events: none;
}

.loading * {
  opacity: 0;
}

@keyframes fading {
  0% {
    opacity: 0.1;
  }

  50% {
    opacity: 0.2;
  }

  100% {
    opacity: 0.1;
  }
}

/*
  PHOTO EDITOR - PAGES
*/
@media only screen and (max-width: 480px) {
  .edit-photo-layout {
    margin-left: -10px;
    margin-right: -10px;
    width: calc(100% + 20px);
    overflow-x: auto;
    flex-wrap: nowrap;
    justify-content: flex-start;
  }

  .edit-photo-layout-item {
    width: 33.33%;
    padding-left: 10px;
    padding-right: 0;
  }

  .edit-photo-layout-item:last-child {
    padding-right: 10px;
  }
}

/*
  PHOTO EDITOR - CROPPER
*/
.croppie-container {
  width: 100%;
  height: 100%;
}

.croppie-container .cr-image {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  transform-origin: 0 0;
  max-height: none;
  max-width: none;
}

.croppie-container .cr-boundary {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  z-index: 1;
  width: 100%;
  height: 370px;
}

.croppie-container .cr-viewport,
.croppie-container .cr-resizer {
  position: absolute;
  border: 2px solid #fff;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  box-shadow: 0 0 2000px 2000px rgba(0, 0, 0, 0.5);
  z-index: 0;
}

.croppie-container .cr-resizer {
  z-index: 2;
  box-shadow: none;
  pointer-events: none;
}

.croppie-container .cr-resizer-vertical,
.croppie-container .cr-resizer-horisontal {
  position: absolute;
  pointer-events: all;
}

.croppie-container .cr-resizer-vertical::after,
.croppie-container .cr-resizer-horisontal::after {
  display: block;
  position: absolute;
  box-sizing: border-box;
  border: 1px solid black;
  background: #fff;
  width: 10px;
  height: 10px;
  content: '';
}

.croppie-container .cr-resizer-vertical {
  bottom: -5px;
  cursor: row-resize;
  width: 100%;
  height: 10px;
}

.croppie-container .cr-resizer-vertical::after {
  left: 50%;
  margin-left: -5px;
}

.croppie-container .cr-resizer-horisontal {
  right: -5px;
  cursor: col-resize;
  width: 10px;
  height: 100%;
}

.croppie-container .cr-resizer-horisontal::after {
  top: 50%;
  margin-top: -5px;
}

.croppie-container .cr-original-image {
  display: none;
}

.croppie-container .cr-vp-circle {
  border-radius: 50%;
}

.croppie-container .cr-overlay {
  z-index: 1;
  position: absolute;
  cursor: move;
  touch-action: none;
}

.croppie-container .cr-slider-wrap {
  width: 75%;
  margin: 15px auto;
  text-align: center;
}

.croppie-result {
  position: relative;
  overflow: hidden;
}

.croppie-result img {
  position: absolute;
}

.croppie-container .cr-image,
.croppie-container .cr-overlay,
.croppie-container .cr-viewport {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

/*************************************/
/***** STYLING RANGE INPUT ***********/
/*************************************/
/*http://brennaobrien.com/blog/2014/05/style-input-type-range-in-every-browser.html */
/*************************************/

.cr-slider {
  -webkit-appearance: none;
  /*removes default webkit styles*/
  /*border: 1px solid white; */
  /*fix for FF unable to apply focus style bug */
  width: 300px;
  /*required for proper track sizing in FF*/
  max-width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: transparent;
}

.cr-slider::-webkit-slider-runnable-track {
  width: 100%;
  height: 3px;
  background: rgba(0, 0, 0, 0.5);
  border: 0;
  border-radius: 3px;
}

.cr-slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: none;
  height: 16px;
  width: 16px;
  border-radius: 50%;
  background: #4cced1;
  margin-top: -6px;
}

.cr-slider:focus {
  outline: none;
}

/*
.cr-slider:focus::-webkit-slider-runnable-track {
background: #ccc;
}
*/

.cr-slider::-moz-range-track {
  width: 100%;
  height: 3px;
  background: rgba(0, 0, 0, 0.5);
  border: 0;
  border-radius: 3px;
}

.cr-slider::-moz-range-thumb {
  border: none;
  height: 16px;
  width: 16px;
  border-radius: 50%;
  background: #4cced1;
  margin-top: -6px;
}

/*hide the outline behind the border*/
.cr-slider:-moz-focusring {
  outline: 1px solid white;
  outline-offset: -1px;
}

.cr-slider::-ms-track {
  width: 100%;
  height: 5px;
  background: transparent;
  /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
  border-color: transparent;
  /*leave room for the larger thumb to overflow with a transparent border */
  border-width: 6px 0;
  color: transparent;
  /*remove default tick marks*/
}

.cr-slider::-ms-fill-lower {
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
}

.cr-slider::-ms-fill-upper {
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
}

.cr-slider::-ms-thumb {
  border: none;
  height: 16px;
  width: 16px;
  border-radius: 50%;
  background: #4cced1;
  margin-top: 1px;
}

.cr-slider:focus::-ms-fill-lower {
  background: rgba(0, 0, 0, 0.5);
}

.cr-slider:focus::-ms-fill-upper {
  background: rgba(0, 0, 0, 0.5);
}

/*******************************************/

/************************ Product Detail Alabama  ********************************/

@font-face {
  font-family: 'IdealSans-Book';
  src: url('../fonts/IdealSans-Book.eot?#iefix') format('embedded-opentype'),
    url('../fonts/IdealSans-Book.otf') format('opentype'),
    url('../fonts/IdealSans-Book.woff') format('woff'),
    url('../fonts/IdealSans-Book.ttf') format('truetype'),
    url('../fonts/IdealSans-Book.svg#IdealSans-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'KlinicSlab-Bold';
  src: url('../fonts/KlinicSlab-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/KlinicSlab-Bold.otf') format('opentype'),
    url('../fonts/KlinicSlab-Bold.woff') format('woff'),
    url('../fonts/KlinicSlab-Bold.ttf') format('truetype'),
    url('../fonts/KlinicSlab-Bold.svg#KlinicSlab-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.paragraph-alabama {
  color: #2a2e2d;
  font-family: 'IdealSans-Book';
  text-align: center;
}

.price-alabama {
  font-family: 'KlinicSlab-Bold';
  color: #2a3342;
  text-align: center;
  font-size: 50px;
  line-height: 50px;
  padding: 15px 0;
}

.img-alabama {
  display: block;
  margin: 15px auto 15px auto;
}

.button-alabama {
  font-family: 'IdealSans-Book' !important;
  background: #4d97b2 !important;
}

.button-alabama:hover {
  background: #36839e !important;
}

.paragraph-alabama p {
  max-width: unset !important;
  padding-right: 0 !important;
}

.justify-content-center {
  justify-content: center;
}

@media only screen and (max-width: 767px) {
  .message-fail {
    padding-right: 10px;
  }
}

.instagram-tips-wrapper {
  margin-top: 20px;
  margin-bottom: 20px;
}

.instagram-wrapper {
  max-width: 475px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.instagram-tips {
  display: flex;
  align-items: center;
  text-align: left;
  line-height: 18px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.instagram-tips+.instagram-tips {
  border-top: 1px solid #dfdfdf;
}

.instagram-tips p {
  margin-top: 0;
  flex: 1;
}

.instagram-tips .button {
  margin-left: 15px;
  max-width: 150px;
  width: 100%;
  font-size: 14px;
  flex-grow: 0;
  flex-shrink: 1;
  height: 44px !important;
  white-space: normal;
  line-height: 18px !important;
  text-align: center !important;
  padding-top: 4px;
  padding-bottom: 4px;
}

.instagram-tips .button-green {
  background: #4cced1;
}

.header-email-link {
  max-width: 180px;
  white-space: nowrap;
  display: inline-block;
  text-overflow: ellipsis;
  overflow: hidden;
  position: relative;
  bottom: -4px;
}

@media only screen and (max-width: 475px) {
  .header-email-link {
    max-width: 90px;
  }

  .header-middle {
    padding: 0;
  }
}

.container {
  margin-bottom: -1rem;
}

.row {
  margin-left: -1rem;
  margin-right: -1rem;
}

.row::after {
  display: table;
  content: '';
}

.col-4 {
  float: left;
  width: 25%;
  padding-right: 1rem;
  padding-left: 1rem;
  margin-bottom: 1rem;

}

.col-4:nth-child(4n + 1) {
  clear: left;
}

.img-container {
  height: 80px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-grow: 0;
  flex-shrink: 0;
  margin-bottom: 1rem;
}

.img-container img {
  max-height: 80px;
  max-width: 100%;
}

@media only screen and (max-width: 768px) {
  .col-4 {
    width: 50%;
  }

  .img-container {
    height: 30%;
  }

  .img-container img {
    max-width: 75%;
  }
}

@media only screen and (max-width: 475px) {
  .col-4 {
    width: 100%;
    display: block;
  }

  .img-container {
    height: auto;
    padding: 1rem 0 0 0;
  }
}